Follow

😒

```
$ RBENV_VERSION=3.0.0 ruby -run -e httpd . -p 8080
webrick is not found. You may need to `gem install webrick` to install webrick.
```

Β· Web Β· 0 Β· 0 Β· 0
Sign in to participate in the conversation
fla.red

γŠγγ‚‚γ‘γ‚’θ¨˜ιŒ²γ—γΎγ—γ‚‡γ†γ€‚ fla.red は /dev/null です。